Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.omGraphics.grid
Class SimpleColorGenerator.DoubleRasterHelper

    java.lang.Object
      com.bbn.openmap.omGraphics.grid.SimpleColorGenerator.DoubleRasterHelper

All Implemented Interfaces:
  SimpleColorGenerator.RasterHelper

Enclosing class:
  SimpleColorGenerator

protected class SimpleColorGenerator.DoubleRasterHelper
extends java.lang.Object
implements SimpleColorGenerator.RasterHelper

Constructor Summary
`SimpleColorGenerator.DoubleRasterHelper(double[][] intData)`

Method Summary
`int` | `get(int x, int y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleColorGenerator.DoubleRasterHelper

    public SimpleColorGenerator.DoubleRasterHelper(double[][] intData)

Method Detail

### get

    public int get(int x,
                   int y)

  Specified by:
    `get` in interface `SimpleColorGenerator.RasterHelper`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details